<ui:composition
        xmlns:s="http://jboss.org/schema/seam/taglib"
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns:a4j="http://richfaces.org/a4j"
        xmlns="http://www.w3.org/1999/xhtml">
    <ui:decorate template="/layout/popup/_popup_title_footer.xhtml">
        <ui:param name="popup_id" value="deleteConfirmPanel"/>
        <ui:param name="headerStyleClass" value="gzl-text-red"/>
        <ui:param name="bodyStyleClass" value="bg-warning"/>
        <ui:define name="popup_title">#{messages['gazelle.simu.ConfirmDeletion']}</ui:define>
        <s:div id="deleteConfirmDiv" styleClass="gzl-alert-orange">
            <h:outputText value="#{messages['net.ihe.gazelle.simulators.DoYouReallyWantToDeleteCompany']} #{companyDetailsManager.selectedCompany.companyKeyword} ?"/>
        </s:div>
        <ui:define name="popup_footer">
            <a4j:commandButton value="#{messages['users.Delete']}" styleClass="gzl-btn-red"
                               actionListener="#{companyDetailsManager.deleteCompany()}"
                               onclick="jq162('#deleteConfirmPanel').modal('hide');"
                               render="detailsTable"/>
            <a4j:commandButton value="#{messages['users.Cancel']}" styleClass="gzl-btn"
                               actionListener="#{companyDetailsManager.setSelectedCompany(null)}"
                               onclick="jq162('#deleteConfirmPanel').modal('hide');"
                               render="detailsTable"/>
        </ui:define>
    </ui:decorate>
</ui:composition>
